/* =============================================================================
    Branding (webks)
   ========================================================================== */
a[href="http://www.webks.de"]:hover{ color:#009cff !important; }
a[href="http://www.drowl.de"]:hover{ color:#82b22c !important; }

/* -- Colors */
.webks-blue{ color:#009cff; }
.drowl-green{ color:#83B32E; }

/* -- Maintenance Page */
body.maintenance-page{
  background: url("images/gear_bg.png") center bottom no-repeat #eaeaea !important;
  color: #000000;
  height: 100%;
  margin: 0;
  padding: 0;
}
body.maintenance-page h1,
body.maintenance-page h2{ color:#454545; }
body.maintenance-page #maintenance-branding{ padding-top:50px; text-align:center; }
body.maintenance-page #maintenance-main-content{
  background-color: rgba(255, 255, 255, 0.7);
  border-color: #009CFF -moz-use-text-color -moz-use-text-color;
  border-image: none;
  border-style: solid none none;
  border-width: 11px 0 0;
  box-shadow: 2px 2px 15px #7D7D7D;
  color: #6F6F6F;
  margin: 45px auto 0;
  max-width: 500px;
  min-height: 150px;
  overflow: hidden;
  padding: 15px 25px;
  text-align: right;
}
body.maintenance-page #webks-bottom {
  background: none repeat scroll 0 0 rgba(255,255,255,0.5);
  color:#6f6f6f;
  bottom: 0;
  padding: 20px 2%;
  position: absolute;
  width: 96%;
}
body.maintenance-page #webks-bottom ul.menu{ text-align:right; }
body.maintenance-page #webks-bottom .label{ margin-right:5px; }
body.maintenance-page #webks-bottom a{ color:#6f6f6f; display:inline-block; }
body.maintenance-page #webks-bottom a:hover{ -moz-transition: all 0.1s linear; -moz-transform:translate(0.15em,0); }
body.maintenance-page #webks-contact-block {
	float:right;
}
body.maintenance-page #webks-contact-block h2{
	margin:0;
	text-align:right;
	font-weight:normal;
}
body.maintenance-page #maintenance-site-name{ margin: 0 auto; text-align: right; max-width: 500px; }
body.maintenance-page #maintenance-page-title{ font-size: 1.4em; font-weight: normal; margin-bottom: 0.25em; }


/* =============================================================================
    HTML RESET
   ========================================================================== */
a img{ border:0 none; }


/* =============================================================================
    Global Elements
   ========================================================================== */
body{
	/* Silbentrennung */
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

/* Tables */
/* -- Responsive */
.webks-responsive-table{ margin-top:1.5em; }
.webks-responsive-table .row-0{ margin-top:2em; }
.webks-responsive-table dl{ border-bottom: 1px solid #ccc; }
.webks-responsive-table dt{ font-weight:bold; }
.webks-responsive-table dd{ margin-left:0; }

/* =============================================================================
    Global Objects
   ========================================================================== */

/* -- Buttons */
.form-submit,
input[type="submit"],
.btn a,
a.btn{
	border:1px solid #d1d2d3;
	border-radius:4px;
	display: inline-block;
	font-size:0.9em;
  margin-right: 0.25em;
  padding: 4px 10px 3px;
	color:#ececec;
	background: #6d6f72;
}
.form-submit:hover,
input[type="submit"]:hover,
a.btn:hover,
.btn a:hover{ color:#606368; background: #f9f9f9;
}
.form-submit:active,
.form-submit:focus,
input[type="submit"]:active,
input[type="submit"]:focus,
a.btn:active,
.btn a:active,
a.btn:focus,
.btn a:focus{ color:#606368; background: #eaeaea; }

/* -- Read-On */
.read-on{ text-align:right; }
.read-on a:before,
.node-readmore a:before{
	display:inline-block;
	content:"r";
	font-family:"iconfont";
	margin-right:3px;
}

/* -- Subline & Submitted */
.subline,
.submitted{ font-size:0.9em; margin-bottom:0.5em }

.has-subline{ margin-bottom:0; }

/* =============================================================================
    Navigation
   ========================================================================== */

/* -- Tabs */
ul.primary,
#login-links {
	margin:0; padding:0;
	border-width:0 0 1px 0;
	border-style:solid;
	line-height:normal;
}
#login-links:after{ content:" "; display:block; clear:both; }

ul.primary li,
#login-links a{
	float:left;
	margin-right:3px;
	list-style:none;
}

ul.primary li a,
#login-links a {
	display:block;
	border-width:1px 1px 0 1px;
	border-style:solid;
	padding:5px 10px;
	text-decoration:none;
}

ul.primary li.active,
#login-links a.lt-active{
	position:relative;
	bottom:-1px;
}

ul.primary li.active a{
	margin-bottom:-1px;
}

/* -- -- Secondary */
ul.secondary{ margin:0; padding:0.55em 10px; border-width: 0 1px 1px 1px; border-style:solid; line-height:normal; }
ul.secondary li{ float:left; margin-right:7px; padding-right:7px; list-style:none; border-width:0 1px 0 0; border-style:solid; }
ul.secondary li:last-child{ border-width:0; }
ul.secondary li a{ display:block; text-decoration:none; }

/* -- Action Links */

/* -- Menus */
ul.menu{ margin:0; padding:0; }
ul.menu li{ list-style:none; }

/* -- Desktop / Click Menu */
#menu-bar ul ul{ display:none; } /* Hide Submenus from Desktopmenu */

/* -- Footer Menus */
#footer ul.menu li{ display:inline; margin-right:0.5em; }


/* Glossary */
.view-id-glossary .item-list ul li.views-row{ list-style:square; margin-left:15px; }
.view-id-glossary .attachment{ margin-bottom:1.5em; color:#ccc; }
.view-id-glossary .attachment .views-summary{ position:relative; }
.view-id-glossary .attachment .views-summary a{ text-decoration:none; }
.view-id-glossary .attachment .views-summary:hover a{ border-radius:3px; padding:3px 5px; margin-top:-3px; min-width:15px; text-align:center; display:inline-block; transition-duration:0.4s; -moz-transition-duration:0.4s; -webkit-transition-duration:0.4s; }
.view-id-glossary .attachment .views-summary .count{ display:none; }
.view-id-glossary .attachment .views-summary:hover .count{ position:absolute; bottom:17px; right:-2px; padding:2px; border-radius:5px; font-size:0.65em; line-height:normal; display:inline; }
.view-id-glossary .view-content ul li a{ display:inline-block; }
.view-id-glossary .view-content ul li a:first-letter{ font-size:1.2em; }
/* =============================================================================
    Forms
   ========================================================================== */

/* -- Form Elements */
input[type="text"],
input.form-text,
textarea,
.form-textarea-wrapper textarea, /* Override System.css */
select{
  border-width:1px;
  border-style:solid;
	padding:2px 3px;
	width:90%;
	max-width:500px;
	outline:0;
	font-size:1em;
	line-height:normal !important;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

input[type="submit"],
button{
	border-width:1px;
  border-style:solid;
	padding:2px 3px;
	font-size:1em;
	line-height:normal !important;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

/* Textarea Grippie */
.resizable-textarea .grippie,
.form-textarea-wrapper textarea{ width:100%; max-width:498px; }

.content-column form{ margin: 0 0 1em 0; padding: 1em 0; }
.content-column fieldset{ margin:1.85em 0 1em 0; padding:0; }

.content-column .form-item  { margin: 0 0 0.7em; clear:both; }

.node-form .form-item{ border-bottom:1px solid #eee; margin-bottom:1.5em; padding-bottom:1.5em; }
.node-form .form-item .form-item{ border:0 none; margin-bottom:0;  }

.form-item label { /* The label for a form element */
  display: block;
  font-weight: normal;
}
.form-item label.option { /* The label for a radio button or checkbox */
  display: inline;
  font-weight: normal;
  vertical-align:middle;
}
.inline-fields label{ /* Inline styled Form Fields */ display:inline-block; width:30%;  }

.form-item .description { /* The descriptive help text (separate from the label) */
  font-size: 0.85em;
  opacity: 0.6;
  padding: 0.5em 0;
}
.form-item:hover > .description,
.form-item .description:hover {
	opacity:1.0;
}
.form-type-radio .description,
.form-type-checkbox .description { /* Reset margin for radius & checkboxes */
  margin-left: 0;
}
.form-checkboxes .form-item,
.form-radios .form-item{ /* Pack groups of checkboxes and radio buttons closer together */
  display:inline-block;
  width:33%;
  float:none;
  padding: 0.75em 0 3px 1%;
  margin:0;
  width: 31%;
}

/* Search (Block) */
#search-block-form .form-item,
.search-advanced .criterion .form-type-textfield{ position:relative; display:inline-block; }
#search-block-form .form-item:before,
.search-advanced .criterion .form-type-textfield:before{ content: "s"; display: inline-block; font-family: 'iconfont'; font-size: 1em; line-height:normal; position: absolute; top: 3px; left: 5px; }
#search-block-form input.form-text,
.search-advanced .criterion .form-type-textfield input.form-text{ width:auto; padding-left:20px; }

/* Drupal Default Forms */
#user-profile-form input[type="text"],
#user-profile-form input.form-text,
#user-profile-form textarea,
#user-profile-form .form-textarea-wrapper textarea, /* Override System.css */
#user-profile-form select,
.form-item-mollom-captcha input[type="text"]{ width:auto; }

/* =============================================================================
    Views
   ========================================================================== */
.views-row { clear:both; }

/* -- Empty */
.view-empty {
    font-size: 0.9em;
    padding: 2em;
    text-align: center;
}

/* -- Views Item List */
.view .item-list ul{ margin:0; padding:0; }
.view .item-list ul li.views-row{ list-style:none; margin:0 0 1em 0; }
.view .item-list ol li.views-row{ padding:0 0 0.25em 0; margin:0 0 1em 0.65em; }

.view .item-list.list-style li.views-row{ list-style:square; }

/* -- Image */
.view .item-list li.views-row .view-image{ margin: 0.5em 0; text-align:center; }

/* -- Filters */
.view-filters{ border-bottom:1px solid #EEEEEE; padding-bottom:0.35em; margin-bottom:1em; }
.view-filters .description{ margin-left:0; }
.view-filters .views-exposed-widget{
  float:none;
	padding:0.35em 1% 0.35em 1%;
	border-width:0 1px 1px 0;
	border-style: solid;
}
.view-filters .form-item{ margin-bottom:1em; }
.view-filters .form-item .form-item{ margin-bottom:0; }
.view-filters .ctools-auto-submit-full-form .views-submit-button{ display:none; }

#main-content .view-filters .form-type-textfield input.form-text,
#main-content .view-filters .form-select,
#user-login .view-filters .form-type-textfield .form-text{ width:90%; }
.view-filters select[multiple="multiple"]{ height:70px; width:90%; } /* Fallback for js styled multiselect fields */
.view-filters .views-submit-button{ clear:left; float:none; text-align:right; width:100%; }
